using System;
using Conjure.Input;
using Sirenix.OdinInspector;
using UnityEngine;
using UnityEngine.Serialization;

namespace Conjure.GameInitialization
{
    public class SetupGameScene: SerializedMonoBehaviour
    {
        [SerializeField] private InputInstancier inputInstancier;

        private void Start()
        {
            inputInstancier.PrepareInputClients();
        }
    }
}